/* ------------------------------------
common
------------------------------------ */
/*head*/
.p-head {
  margin-bottom: 100px;
}

.p-head+section {
  margin-top: 100px;
}

.p-head .container {
  position: relative;
}

.p-head-content {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 25px;
  margin-top: -150px;
  padding-top: 100px;
}

.p-head-content::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  translate: -50%;
  width: 95vw;
  max-width: 1500px;
  height: 100%;
  background-color: #fff;
  border-radius: 60px 60px 0 0;
}

.p-head-content>div {
  position: relative;
}

.p-head-content .title-max {
  position: relative;
  width: 50%;
  margin: 0;
  color: var(--color-main);
}

.p-head-content .title-max .main {
  line-height: 1.4;
}

.p-head-content .title-sec {
  position: relative;
}

.p-head-content .summary {
  position: relative;
  width: 50%;
  line-height: 2;
}

.p-head-img {
  position: relative;
  width: 100%;
  padding-top: 550px;
}

.p-head-img img {
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.bg-main-light .p-head-sub {
  margin-top: -150px;
}

.bg-main-light .p-head-content,
.bg-main-light .p-head-content::before {
  background: var(--tax-main-light);
}

/*head sub*/
.p-head-sub .p-head-img {
  padding-top: 500px;
}

.p-head-sub .p-head-content {
  width: 50%;
  margin-top: -100px;
  padding-top: 80px;
  background-color: #fff;
  border-radius: 0 80px 0 0;
}

.p-head-sub .p-head-content::before {
  left: 0;
  width: 50vw;
}


/*box*/
.p-content-box {
  position: relative;
  padding-top: 80px;
  margin: 100px auto;
  border-top: 2px solid #eaf0f7;
}

.p-content-box::before {
  content: "";
  position: absolute;
  left: 0;
  top: -2px;
  width: 100px;
  height: 2px;
  background-color: var(--color-main);
}

.p-content-box:first-child {
  margin-top: 0;
}

.p-content-box:last-child {
  margin-bottom: 0;
}


/*column*/
[class*="p-column-wrap"] {
  display: flex;
  justify-content: space-between;
  gap: 50px;
}

[class*="p-column-wrap"]:not(:first-child) {
  margin-top: 100px;
}

.p-column-wrap-center {
  align-items: center;
}

.p-column-img {
  flex-shrink: 0;
  text-align: center;
}

.p-column-title {
  flex-shrink: 0;
  margin-right: auto;
}

.p-column-content {
  width: 100%;
}

.p-column-content .c-btn {
  margin-top: 50px;
}

/*page*/
.title-page {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-bottom: 50px;
}

.title-page .main {
  line-height: 1;
  color: var(--color-main-dark);
  font-size: 5rem;
  font-weight: 900;
  letter-spacing: 0.05em;
}

.title-page .sub {
  color: var(--color-main);
  font-size: 3rem;
  font-family: var(--font-sub);
  letter-spacing: 0.05em;
}

/*list*/
.desc-list {
  display: grid;
  gap: 10px;
}

.desc-list-item {
  display: flex;
  background: url(../images/bg_gra_light.jpg) repeat-y center / 100%;
  border-radius: 15px 15px 80px 15px;
}

.desc-list-title {
  width: 32%;
  max-width: 380px;
  padding: 50px 25px 50px 50px;
  line-height: 1.3;
  color: var(--color-main-dark);
  font-size: 2.2rem;
  font-weight: 900;
}

.desc-list-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 0 30px 50px;
}

.desc-list-icon .icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 150px;
  height: 150px;
  background: url(../images/bg_gra_light.jpg) repeat-y center / 100%;
  border-radius: 50%;
}

.desc-list-desc {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  padding: 50px;
  color: initial;
}

.desc-list-desc .title-mid {
  margin-bottom: 20px;
  color: var(--color-main-dark);
}

.card-unit {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 25px;
  margin: 80px 0;
}

.card-unit-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 40px 25px;
  background: url(../images/bg_gra_light.jpg) repeat-y center / 100%;
  border-radius: 15px 15px 80px 15px;
}

.card-unit-item .title-mid {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 85px;
  margin-bottom: 0;
  text-align: center;
}

.card-unit-text {
  margin-top: 15px;
  line-height: 1.5;
  text-align: center;
}



/* **************************************************************
 policy
*************************************************************** */
.policy-message {
  padding: 150px 0 100px;
  margin: 0;
  background: var(--color-main) url(../images/policy/bg_message.jpg) no-repeat center top / cover;
  color: #fff;
}

.policy-message+section {
  margin-top: 0;
}

.policy-message .p-column-wrap {
  gap: 50px;
}

.policy-message .title-sec .sub {
  color: #dff4ff;
}

.policy-message .title-sec .main {
  color: #fff;
}

.policy-message .title-max {
  margin-left: -25px;
  margin-bottom: 15px;
}

.policy-message .title-mid {
  margin-bottom: 25px;
  color: #fff;
}

.policy-message .title-min {
  margin-bottom: 50px;
}

.policy-message .text-comment {
  margin: 0;
  line-height: 2.5;
}

.policy-message .p-column-wrap:not(:first-of-type) {
  margin-top: 80px;
}

.policy-message .p-column-wrap:nth-of-type(even) {
  flex-direction: row-reverse;
}

.policy-message .p-column-img {
  text-align: right
}

.policy-message .p-column-img .title-mid {
  margin-left: auto;
  color: #fff;
}

.policy-message-img {
  margin-bottom: 25px;
  border-radius: 30px 30px 150px 30px;
  overflow: clip;
}

.policy-message-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.policy-message-video {
  border-radius: 30px;
  overflow: clip;
}

.policy-message-video iframe {
  vertical-align: bottom;
}


.office-list-wrap {
  display: grid;
  grid-template-columns: repeat(auto-fit, calc(50% - 25px));
  justify-content: flex-start;
  gap: 50px;
}

.office-item .img {
  position: relative;
  margin-bottom: 25px;
  border-radius: 30px;
  overflow: clip;
}

.office-item .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.office-item .title-mid {
  display: block;
  margin-bottom: 10px;
}

.office-item .text-comment {
  margin-top: 25px;
  margin-bottom: 0;
}

.office-list {
  display: grid;
  gap: 5px;
  color: var(--color-main);
  font-weight: 900;
}

.office-list li {
  line-height: 1.2;
}

.policy-slider {
  position: relative;
  margin-bottom: 150px;
}

.policy-slider::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 50%;
  /* background: var(--tax-main-light); */
}

/* **************************************************************
 works
*************************************************************** */
.works-flow {
  display: grid;
  width: 50%;
  gap: 70px;
}

.works-flow-item {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.works-flow-time {
  display: flex;
  align-items: center;
  gap: 10px 20px;
  line-height: 1.3;
  color: var(--color-main-dark);
  font-size: 2.2rem;
  font-weight: 900;
}

.works-flow-time .tag {
  min-width: 145px;
  padding: 10px;
  border-radius: 10px 10px 30px 10px;
  background: #82AFD5;
  background: linear-gradient(90deg, rgba(130, 175, 213, 1) 0%, rgba(37, 106, 171, 1) 100%);
  line-height: 1;
  color: #fff;
  font-size: 3rem;
  text-align: center;
  font-family: var(--font-sub);
  font-weight: 500;
}

.works-content {
  gap: 50px;
  margin-top: 80px;
}

.works-imgs {
  width: 50%;
}

.works-imgs .swiper-wrapper {
  flex-direction: column;
  gap: 50px;
}

.works-imgs .swiper-slide {
  height: fit-content;
}


/* **************************************************************
 condition
*************************************************************** */
/*number*/
.number-column-wrap {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
}

.number-column {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 25px;
  background-color: #f3f7fa;
  border-radius: 15px;
}

.number-column.grid-24 {
  grid-column: 2 / 4;
}

.number-column .title-min {
  position: relative;
  margin-bottom: auto;
  text-align: center;
}

.number-icon {
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
}

.number-column .number {
  position: relative;
  display: flex;
  align-items: flex-end;
  margin-top: 25px;
  margin-bottom: auto;
  line-height: 1;
  color: var(--color-main);
}

.number-column .number .main {
  display: inline-block;
  line-height: 0.8;
  font-family: var(--font-sub);
  font-size: 10rem;
  font-weight: 500;
}

.number-column .number .min {
  font-size: 4rem;
  vertical-align: middle;
  font-family: sans-serif;
}

.number-column .number .unit {
  margin-left: 5px;
  margin-bottom: 5px;
  font-size: 2.2rem;
  font-weight: 900;
}

.number-column .number-cap {
  display: block;
  margin-top: 15px;
  font-size: 1.4rem;
  text-align: center;
}

.number-column .list {
  display: grid;
  gap: 10px;
  margin-top: 25px;
}

.number-column .list li {
  display: flex;
  align-items: center;
  gap: 0 40px;
  justify-content: space-between;
}

.number-column .list li .title-min {
  margin: 0;
}

.number-column .list li .number {
  margin: 0;
}

.number-column .list li .number .main {
  font-size: 5rem;
}

.number-inner {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 0 20px;
  margin: 25px auto;
}

.number-inner .number {
  margin-top: 0;
}

.number-inner .number-cap {
  margin-top: 0;
}

.number-inner .number-icon {
  position: relative;
  grid-row: 1/3;
}

.number-ratio {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 35px 0;
}

.number-ratio li {
  position: relative;
  padding: 0 40px;
  width: 50%;
}

.number-ratio li:first-child {
  padding-left: 60px;
}

.number-ratio li:first-child::after {
  content: ":";
  position: absolute;
  right: -10px;
  top: 55%;
  translate: 0 -50%;
  font-size: 5rem;
  color: var(--color-main);
  font-weight: 900;
}

.number-ratio li:last-child {
  padding-right: 60px;
}

.ratio-icon {
  position: absolute;
  left: 0;
  top: 50%;
  translate: 0 -50%;
}

.number-ratio li:last-child .ratio-icon {
  left: inherit;
  right: 0;
}

.ratio-cap {
  display: block;
  line-height: 1;
  text-align: center;
}

.number-ratio .number {
  margin-top: 5px;
}

.number-par {
  display: flex;
  gap: 15px 40px;
  margin-top: 25px;
}

.number-par li {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.number-par .number {
  margin-top: 10px;
}

.number-par .number .main {
  font-size: 5rem;
}

/* **************************************************************
 benefits
*************************************************************** */
.license-content {
  padding: 50px;
  background: url(../images/bg_gra_light.jpg) repeat-y center / 100%;
  border-radius: 30px;
}

.license-content .list-2col {
  gap: 0 50px;
}

.license-content dl {
  display: grid;
  grid-template-columns: 1fr auto;
  justify-content: space-between;
}

.license-content dd {
  text-align: right;
}

.bene-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 50px 40px;
  margin: 80px 0;
}

.bene-list .icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  background: url(../images/bg_gra_light.jpg) repeat-y center / 100%;
  border-radius: 50%;
}

.bene-list .title-col {
  flex-direction: column;
  color: var(--color-main-dark);
}

/* **************************************************************
 access
*************************************************************** */
.access-content {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.access-desc .title-max {
  margin-bottom: 15px;
  color: var(--color-main);
}

.access-desc .title-max .main {
  font-size: 4rem;
}

.access-desc .office-list {
  margin: 25px 0;
}

.access-desc .address {
  display: block;
  margin: 15px 0;
  line-height: 1.5;
}

.access-desc .c-btn-min {
  margin: 15px 0 50px;
}

.access-map {
  width: 100%;
  margin-top: auto;
  border-radius: 30px;
  vertical-align: bottom;
  overflow: clip;
}

.access-map iframe {
  min-height: 370px;
  height: 100%;
}

.access-way li {
  display: flex;
  align-items: center;
  gap: 0 15px;
}

.p-head .access-content {
  flex-direction: row;
}

.p-head .access-content .access-desc,
.p-head .access-content .access-map {
  width: 50%;
}

/* **************************************************************
 recruit
*************************************************************** */
.bg-recruit {
  position: relative;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  padding-bottom: 150px;
  background: url(../images/recruit_parttime/bg_sec.jpg) no-repeat center top;
  overflow-x: clip;
}

.bg-recruit section:last-child {
  margin-bottom: 0;
}

.recruit-head {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 40px;
}

.recruit-head .flex-block-center {
  gap: 25px;
}

.recruit-head .flex-block-center .c-btn-min {
  min-width: 320px;
}

.recruit-head-icon {
  display: block;
  margin: 0 auto;
  text-align: center;
}

.recruit-head-title {
  line-height: 1.2;
  color: var(--color-main);
  font-size: 6rem;
  font-weight: 900;
  text-align: center;
}

/*about*/
.recruit-about-top {
  display: flex;
  margin-bottom: 40px;
}

.recruit-about-top .title-max {
  width: 50%;
}

.recruit-about-top .title-max .main {
  font-size: 6rem;
}

.recruit-about-top .text-comment {
  display: block;
  width: 50%;
}

.recruit-about-img {
  margin: 40px 0 100px;
  border-radius: 30px;
  overflow: clip;
}

.recruit-chara-list {
  display: flex;
  justify-content: center;
  gap: 30px 60px;
}

.recruit-chara-list .title-mid {
  display: block;
  margin: 25px 0 20px;
}

.recruit-chara-list .icon {
  text-align: center;
}

.recruit-slider {
  margin: 150px 0;
}

.recruit-message {
  position: relative;
  margin-top: 150px;
  padding-top: 100px;
}

.recruit-message::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  translate: -50%;
  width: 95vw;
  width: 1500px;
  height: 100%;
  background: #fff;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  border-radius: 80px 80px 0 0;
}

/*flow*/
.recruit-flow {
  position: relative;
  display: flex;
  justify-content: center;
  gap: 0 40px;
}

.recruit-flow::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 36%;
  translate: -50% 0;
  width: 94%;
  height: 2px;
  border-top: 6px dotted #7bd2ff;
}

.recruit-flow .icon {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 200px;
  background: url(../images/bg_gra_light.jpg) repeat-y center / 100%;
  border-radius: 50%;
}

.recruit-flow .title-col {
  margin: 15px 0;
  color: var(--color-main-dark);
}

/*requirements*/
.requirements-container {
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 95%;
  max-width: 1500px;
  margin: 0 auto;
  gap: 40px;
  padding: 120px 165px;
  border-radius: 80px;
  overflow: clip;
  color: #fff;
}

.requirements-container .bg-img {
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.requirements-container .content {
  position: relative;
}

.requirements-container .content .title-sec {
  gap: 35px;
}

.requirements-container .content .title-sec .sub {
  color: #72dcff;
}

.requirements-container .content .title-sec .main {
  color: #fff;
  font-size: 5rem;
}

.requirements-container .btns {
  display: grid;
  gap: 20px;
}

.requirements-container .btns .c-btn-wh {
  min-width: 320px;
  font-size: 2.2rem;
}

.requirements-container .text-stop {
  position: relative;
  padding: 20px 30px;
  background-color: var(--color-main-dark);
  color: #fff;
  font-weight: bold;
  font-size: 1.8rem;
}


/* **************************************************************
 entry
*************************************************************** */
.entry-content {
  width: 100%;
  justify-content: space-between;
}

.entry-content .title-page {
  margin-bottom: 0;
}

.entry-content .title-page .main {
  font-size: 3rem;
}

.entry-content .title-page .sub {
  font-size: 2.2rem;
}

.entry-content .flex-block {
  gap: 20px;
}

/* **************************************************************
 message
*************************************************************** */
.bg-messaage {
  background: url(../images/bg_message.jpg) no-repeat center bottom -200px;
}

.message-head {
  display: grid;
  grid-template-columns: 50% auto;
  align-items: center;
  justify-content: space-between;
  gap: 100px;
}


.message-head .title {
  position: relative;
  z-index: 1;
  line-height: 1.3;
  font-weight: 900;
  font-size: 6rem;
  color: var(--color-main-dark);
  white-space: nowrap;
}

.message-profile {
  position: relative;
  z-index: 1;
  padding-top: 100px;
  border-top: 2px solid #dff4ff;
}

.message-profile::before {
  content: "";
  position: absolute;
  left: 0;
  top: -2px;
  width: 100px;
  height: 2px;
  background-color: var(--color-main);
}

.message-profile .title-cap {
  line-height: 1;
  color: var(--color-main);
  font-size: 3rem;
  font-family: var(--font-sub);
}

.message-profile .message-info {
  flex-direction: row;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 2.2rem;
  font-weight: 900;
}

.message-profile .message-info .year {
  padding: 10px 20px;
  border-radius: 5px 5px 25px 5px;
}

.message-profile .text-comment {
  max-width: 530px;
}

.message-img {
  width: 585px;
  height: 789px;
  margin-right: -170px;
  grid-column: 2/3;
  grid-row: 1/3;
  border-radius: 60px 60px 400px 60px;
  overflow: clip;
}

.message-img video {
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.message-img img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.message-content {
  display: flex;
  align-items: center;
  gap: 50px;
  margin: 100px 0;
}

.message-content:first-of-type {
  margin-top: 0;
}

.message-content .content {
  width: auto;
}

.message-content .content .title-mid {
  color: var(--color-main-dark);
}

.message-content .video {
  position: relative;
  flex-shrink: 0;
  width: 50%;
  padding-top: calc(50% * 460 / 700);
  border-radius: 30px 30px 200px 30px;
  overflow: clip;
}

.message-content .video video {
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.message-content:nth-of-type(even) {
  flex-direction: row-reverse;
}

.message-content:nth-of-type(even) .video {
  margin-left: -170px;
}

.consideration-box {
  position: relative;
  display: flex;
  align-items: center;
  gap: 25px 60px;
  padding: 60px;
  border-radius: 30px 30px 150px 30px;
}

.consideration-box::after {
  content: "";
  position: absolute;
  right: 150px;
  bottom: -33px;
  width: 50px;
  height: 50px;
  background: var(--tax-main);
  border-radius: 4.55px 4.55px 45.45px 4.55px;
}

.consideration-box .title-mid {
  flex-shrink: 0;
}

.message-bottom {
  position: relative;
  width: 100%;
  padding-top: 500px;
  margin-top: 100px;
}

.message-bottom img {
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


---  print 印刷用CSS


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media print {}






/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


---  1500px


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media (max-width: 1500px) {

  .recruit-flow .icon {
    width: 150px;
    height: 150px;
    padding: 20px;
  }
}








/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


---  1199px


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media (max-width: 1199px) {

  /* ------------------------------------
   common
  ------------------------------------ */
  [class*="p-column-wrap"] {
    justify-content: center;
    flex-wrap: wrap;
  }

  /*list*/
  .desc-list-title {
    width: 45%;
  }

  .works-content {
    flex-wrap: nowrap;
  }

  /* **************************************************************
   policy
  *************************************************************** */
  .policy-message .p-column-img,
  .policy-message .p-column-img .text-right {
    text-align: center;
  }

  .policy-message .p-column-img .title-mid {
    margin-right: auto;
  }

  /* **************************************************************
   condition
  *************************************************************** */
  .number-column-wrap {
    grid-template-columns: 1fr 1fr;
  }

  .number-column.grid-24 {
    grid-column: 1/3;
  }

  /* **************************************************************
   access
  *************************************************************** */
  .p-head .access-content .access-desc,
  .p-head .access-content .access-map {
    width: 100%;
  }

  /* **************************************************************
   recruit
  *************************************************************** */
  .recruit-flow {
    gap: 20px;
  }

  .recruit-flow::before {
    border-width: 4px;
  }

  .recruit-flow .icon {
    width: 150px;
    height: 150px;
    padding: 25px;
  }

  .requirements-container {
    padding: 120px 100px;
  }


  /* **************************************************************
   message
  *************************************************************** */
  .message-head {
    gap: 50px;
  }

  .message-head .title {
    grid-column: 1/3;
  }

  .message-img {
    grid-row: 2/3;
    margin-right: -100px;
  }

  .message-profile {
    margin-top: auto;
  }

  .message-profile .message-info {
    flex-direction: column;
    align-items: flex-start;
    font-size: 1.8rem;
  }

  .message-profile .message-info .name {
    padding: 0;
  }

  .message-profile .text-comment {
    font-size: 1.6rem;
  }

  .message-content,
  .message-content:nth-of-type(even) {
    flex-direction: column-reverse;
  }

  .message-content .video {
    width: 90%;
    padding-top: calc(80% * 460 / 700);
  }

  .message-content:nth-of-type(even) .video {
    margin-left: 0;
  }

}



/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


--- 1023px(Laptop、iPad横以下)


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media (max-width: 1023px) {}







/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


--- 991px


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media (max-width: 991px) {

  /* **************************************************************
 commmon
*************************************************************** */
  .p-head-content {
    flex-direction: column;
    padding-top: 60px;
  }

  .p-head-content .title-max {
    width: 100%;
  }

  .p-head-content .summary {
    width: 100%;
  }

  .p-head-sub .p-head-content {
    width: 92%;
    align-items: flex-start;
  }

  /*list*/
  .desc-list-item {
    flex-direction: column;
  }

  .desc-list-title {
    width: 100%;
    padding: 40px 30px 10px 30px;
  }

  .desc-list-desc {
    padding: 10px 30px 40px 30px;
  }

  .desc-list-icon {
    padding: 20px;
  }

  .desc-list-icon .icon {
    background: #fff;
  }

  .desc-list-desc .title-mid {
    text-align: center;
  }

  .card-unit {
    grid-template-columns: 1fr 1fr;
  }

  /*title*/
  .title-page .main {
    font-size: 4rem;
  }



  /* **************************************************************
   policy
  *************************************************************** */
  .policy-message .title-max .main {
    font-size: 5.5vw;
    white-space: nowrap;
  }

  .office-list-wrap {
    grid-template-columns: 1fr;
  }

  /* **************************************************************
   works
  *************************************************************** */
  .works-content {
    flex-direction: column;
  }

  .works-flow {
    width: 100%;
  }

  .works-flow-time .tag {
    min-width: 120px;
    font-size: 2.6rem;
  }

  .works-imgs {
    width: 100%;
  }

  .works-imgs .swiper-wrapper {
    flex-direction: row;
    gap: 0;
  }


  /* **************************************************************
   condition
  *************************************************************** */
  .number-column .number .main {
    font-size: 8rem;
  }

  .number-ratio li {
    padding: 0 20px;
  }

  .number-par {
    gap: 15px 30px;
  }

  .number-par .number .main {
    font-size: 4rem;
  }

  .ratio-cap {
    font-size: 1.4rem;
  }

  /* **************************************************************
   benefits
  *************************************************************** */
  .bene-list .icon {
    width: 170px;
    height: 170px;
    padding: 30px;
  }

  /* **************************************************************
   recruit
  *************************************************************** */
  .recruit-head-title {
    font-size: 5rem;
  }

  .recruit-about-top {
    flex-direction: column;
  }

  .recruit-about-top .title-max {
    width: 100%;
  }

  .recruit-about-top .text-comment {
    width: 100%;
  }

  .recruit-chara-list {
    flex-wrap: wrap;
  }

  .recruit-chara-list li {
    width: 45%;
  }

  .recruit-slider {
    margin: 100px 0 0;
  }

  .recruit-flow {
    flex-wrap: wrap;
  }

  .recruit-flow::before {
    display: none;
  }

  .requirements-container {
    flex-direction: column;
    padding: 60px;
  }

  /* **************************************************************
   message
  *************************************************************** */
  .message-head {
    grid-template-columns: 1fr;
    gap: 0;
  }

  .message-head .title {
    grid-column: initial;
    margin: 30px 0;
    font-size: 5rem;
  }

  .message-img {
    order: 2;
    grid-row: initial;
    grid-column: initial;
    width: 100%;
    height: 650px;
    margin: 0;
  }

  .message-profile {
    order: 3;
    padding-top: 0;
    margin-top: -250px;
    border-top: none;
  }

  .message-profile::before {
    display: none;
  }

  .message-profile .title-cap {
    display: none;
  }

  .message-profile .message-info {
    align-items: flex-end;
    font-size: 2.2rem;
  }

  .message-profile .message-info .name {
    padding: 10px 20px;
    border-radius: 5px 5px 25px 5px;
  }

  .message-profile .text-comment {
    margin-left: auto;
    padding: 25px 0 0 25px;
    margin-bottom: 0;
    border-radius: 30px 0 0 0;
    background-color: #fff;
  }

  .consideration-box {
    flex-direction: column;
    gap: 0;
    padding: 40px;
  }

  .message-bottom {
    padding-top: 400px;
  }

}







/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


--- 767px(スマホ、iPad縦以下)


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media (max-width: 767px) {

  /* ------------------------------------
   common
  ------------------------------------ */
  /*head*/
  .p-head {
    margin-top: -51px !important;
    margin-bottom: 50px;
  }

  .p-head+section {
    margin-top: 80px;
  }

  .p-head-img {
    padding-top: 200px;
  }

  .p-head-content {
    padding-top: 50px;
    margin-top: 0;
  }

  .p-head-content::before {
    width: 100vw;
    border-radius: 0 60px 0 0;
  }

  .p-head-sub .p-head-img {
    padding-top: 200px;
  }

  .p-head-sub .p-head-content {
    margin-top: -50px;
    padding-top: 50px;
    border-radius: 0 60px 0 0;
  }

  .bg-main-light .p-head-sub {
    margin-top: -80px;
  }

  /*column*/
  [class*="p-column-wrap"] {
    gap: 30px;
  }

  [class*="p-column-wrap"]:not(:first-child) {
    margin-top: 50px;
  }

  .p-column-img {
    flex-shrink: 1;
  }


  /*list*/
  .desc-list-title,
  .desc-list-desc {
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
  }

  .desc-list-icon .icon {
    width: 120px;
    height: 120px;
    padding: 25px;
  }

  .card-unit {
    grid-template-columns: 1fr;
    margin: 40px 0;
    gap: 10px;
  }

  .card-unit-item {
    align-items: flex-start;
    padding: 40px 25px;
  }

  .card-unit-item .title-mid {
    min-height: initial;
    margin-bottom: 20px;
    text-align: left;
  }

  .card-unit-text {
    line-height: 1.7;
    text-align: left;
  }

  .card-unit-item .title-mid br,
  .card-unit-text br {
    display: none;
  }

  /*title*/
  .title-page {
    margin-bottom: 30px;
  }

  .title-page .main {
    font-size: 3.6rem;
  }

  .title-page .sub {
    font-size: 2.2rem;
  }




  /* **************************************************************
   works
  *************************************************************** */
  .works-content {
    margin-top: 50px;
  }

  .works-flow {
    gap: 30px;
  }

  .works-flow-item {
    gap: 5px;
  }

  .works-flow-time {
    flex-direction: column;
    align-items: flex-start;
    font-size: 1.8rem;
  }

  .works-flow-time .tag {
    margin-left: -20px;
    padding-left: 20px;
    border-radius: 0 10px 30px 0;
    text-align: left;
    font-size: 2.2rem;
  }

  /* **************************************************************
   condition
  *************************************************************** */
  .number-column-wrap {
    grid-template-columns: 1fr;
  }

  .number-column.grid-24 {
    grid-column: auto;
  }

  .number-icon {
    max-height: 80%;
  }

  .number-inner {
    margin-bottom: 0;
  }

  .number-inner .number-icon {
    max-height: 100%;
  }

  .number-par {
    flex-wrap: wrap;
    justify-content: center;
  }

  /* **************************************************************
   benefits
  *************************************************************** */
  .license-content {
    padding: 25px;
  }


  /* **************************************************************
   recruit
  *************************************************************** */
  .recruit-head-icon {
    width: 100px;
  }

  .recruit-head-title {
    font-size: 4rem;
  }

  .recruit-head .flex-block-center {
    gap: 15px;
  }

  .recruit-about-top .title-max .main {
    font-size: 4rem;
  }

  .recruit-about-top .title-max .main br {
    display: none;
  }

  .recruit-chara-list li {
    width: 80%;
  }

  .recruit-slider {
    margin: 50px 0 0;
  }

  .recruit-message {
    margin-top: 50px;
    padding-top: 80px;
    overflow: clip;
  }

  .recruit-message::before {
    max-width: 110%;
    border-radius: 80px 80px 0 0;
  }

  .recruit-flow .icon {
    width: 130px;
    height: 130px;
    padding: 15px;
  }

  .requirements-container {
    padding: 60px 40px;
    border-radius: 40px;
  }

  .requirements-container .text-stop {
    padding: 20px 15px;
    margin: 0 -25px;
  }

  /* **************************************************************
   entry
  *************************************************************** */
  .entry-content {
    justify-content: flex-start;
  }

  .entry-content .title-page {
    align-items: center;
    width: 100%;
  }

  .entry-content .title-page .main {
    font-size: 2.6rem;
  }

  .entry-content .title-page .sub {
    font-size: 1.8rem;
  }

  .entry-content .flex-block {
    justify-content: center;
    gap: 10px;
  }


  /* **************************************************************
   message
  *************************************************************** */
  .message-head .title {
    margin-top: 0;
    white-space: normal;
    font-size: 3.6rem;
  }

  .message-head .title br {
    display: none;
  }

  .message-img {
    height: 0;
    padding-top: calc(100% * 500 / 500);
    border-radius: 30px 30px 200px 30px;
  }

  .message-profile {
    margin-top: -80px;
  }

  .message-profile .message-info {
    gap: 0;
    margin-top: 0;
  }

  .message-profile .message-info .year,
  .message-profile .message-info .name {
    border-radius: 2px 2px 15px 2px;
  }

  .message-profile .text-comment {
    max-width: 100%;
    padding: 10px 0 0;
    border-radius: 0;
    font-size: 1.3rem;
  }

  .message-content {
    gap: 25px;
    margin: 50px 0;
  }

  .message-content .video {
    width: 100%;
    padding-top: calc(100% * 460 / 700);
    border-radius: 20px 20px 100px 20px;
  }

  .consideration-box {
    padding: 30px;
    border-radius: 20px 20px 100px 20px;
  }

  .message-bottom {
    margin-top: 50px;
    padding-top: 200px;
  }

}



/* /////////////////////////////////////////////////////////////////////////////////////////////////////////


--- 560px（スマホ大）


///////////////////////////////////////////////////////////////////////////////////////////////////////// */
@media (max-width: 560px) {

  /* **************************************************************
   policy
  *************************************************************** */
  .policy-message {
    padding: 80px 0 20px;
  }

  .policy-message .p-column-wrap {
    margin: 50px 0;
    gap: 25px 0;
  }

  .policy-message .title-max {
    margin-left: 0;
  }

  .policy-message .title-max .main {
    text-indent: -15px;
    font-size: 3.2rem;
    white-space: pre-wrap;
  }

  .policy-message .title-min {
    margin-bottom: 25px;
  }

  .policy-message-img {
    max-width: 80%;
    margin: 0 auto 25px;
  }

  .office-item .text-comment {
    margin-top: 15px;
  }

  .policy-message-video iframe {
    max-width: 100%;
  }

  .policy-slider {
    margin-bottom: 80px;
  }

  /* **************************************************************
   benefits
  *************************************************************** */
  .bene-list {
    gap: 15px;
    margin: 40px 0;
  }

  .bene-list .icon {
    width: 150px;
    height: 150px;
  }

  /* **************************************************************
   access
  *************************************************************** */
  .access-desc .title-max .main {
    font-size: 3.2rem;
  }

  .access-desc .office-list {
    margin: 15px 0;
  }

  .access-desc .c-btn-min {
    margin: 15px 0 25px;
  }

  /* **************************************************************
   recruit
  *************************************************************** */
  .bg-recruit {
    padding-bottom: 80px;
    background-repeat: repeat-y;
    background-size: 200%;
  }

  .bg-recruit::after {
    content: "";
    position: absolute;
    z-index: 0;
    bottom: -1px;
    left: 50%;
    translate: -50%;
    width: 100vw;
    height: 250px;
    background: #fff;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  }



  .recruit-flow {
    flex-direction: column;
    width: fit-content;
    gap: 15px;
    margin: 0 auto;
  }

  .recruit-flow::before {
    display: block;
    left: 50px;
    top: 5%;
    width: 2px;
    height: 95%;
    border-left: 3px dotted #7bd2ff;

  }

  .recruit-flow .item {
    display: flex;
    align-items: center;
    gap: 15px;
  }

  .recruit-flow .icon {
    width: 100px;
    height: 100px;
    padding: 10px;
  }

  .recruit-flow .title-col {
    font-size: 2rem;
  }

  .requirements-container .content .title-sec .main {
    font-size: 4rem;
  }

  .requirements-container .btns .c-btn-wh {
    min-width: 280px;
    font-size: 1.8rem;
  }

}